OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
crashlog.h File Reference

Functions to be called to log a crash. More...

Go to the source code of this file.

## Data Structures
class | CrashLog
| Helper class for creating crash logs. More...

## Detailed Description

Functions to be called to log a crash.

Definition in file crashlog.h.